Subject: Re: occasionally corrupted network stats in /proc/net/dev

From: Mark Seger <[email-masked]>
Date: Mon, 14 Jan 2008 13:24:23 -0500

I'll try to get data on the other systems reporting it and as I said it 
does not  happen all that often AND you have to be looking for it.  The 
system I've personally seen it happen on several times is running 
RHEL4/U4 which redhat numbers 2.6.9-42 and from modinfo I see:
version:        7.0.33-k2-NAPI 51E97FEE51D0772AFC89130
description:    Intel(R) PRO/1000 Network Driver

-mark

Ben Greear wrote:
> Mark Seger wrote:
>> I had posted the following on linux-net and haven't see any responses 
>> possibly because nobody had any or that list is obsolete.  I have 
>> been told this is the current list for everything networking on linux 
>> so I thought I'd try again...
> Do you see this with multiple network drivers, or just with one 
> particular driver.  If so, which one?
>
> Thanks,
> Ben
>